# draugr.opencv_utilities.raster_sequences.frame_annotation.blit_numbering_raster_sequence

draugr.opencv_utilities.raster_sequences.frame_annotation.blit_numbering_raster_sequence(seq: ndarray, *, placement: Tuple [ Union [ int , float ], Union [ int , float ]] = (0, 30), color: Tuple [ Union [ int , float ], Union [ int , float ], Union [ int , float ]] = (0, 0, 1), thickness: Union [ int , float ] = 2, font_scale: Union [ int , float ] = 1, font: int = 3) → ndarray
  Parameters

    - seq –

    - placement –

    - color –

    - thickness –

    - font_scale –

    - font –

  Returns